﻿/*分页重写
----------------- */
.pagin a, .pagin span { float: left; height: 20px; padding: 3px 10px; border: 1px solid #5274CB; margin-left: 2px; font-family: arial; line-height: 20px; font-size: 14px; overflow: hidden; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.pagin-m a, .pagin-m span { height: 14px; line-height: 14px; font-size: 12px; }
.pagin a, .pagin span { height: 19px; }
.pagin .text, .pagin .current { border: 0; padding: 4px 11px; }
.pagin .current, .pagin .current:link, .pagin .current:visited { color: #f60; font-weight: 700; }
.pagin-m a, .pagin-m span.text { height: 14px; font-family: verdana; }
.pagin .text i { font-style: normal; font-weight: bold; color: #e3393c; }
.pagin .prev, .pagin .next, .pagin .prev-disabled, .pagin .next-disabled { position: relative; padding-top: 5px; height: 18px; line-height: 18px; }
.pagin .prev-disabled, .pagin .next-disabled { color: #5274CB; cursor: default; }
.pagin .prev, .pagin .prev-disabled { padding-left: 12px; }
.pagin-m .prev, .pagin-m .next, .pagin-m .prev-disabled, .pagin-m .next-disabled { padding-top: 3px; height: 14px; line-height: 14px; }
.pagin .prev, .pagin .next, .pagin .prev-disabled, .pagin .next-disabled { padding: 4px 10px 5px; border-radius: 3px; background: #fff; }
.pagin b { display: block; position: absolute; top: 9px; width: 5px; height: 9px; background-image: url(../Images/bg_hotsale.gif); background-repeat: no-repeat; overflow: hidden; }
.pagin-m b { top: 7px; }
.pagin a, .pagin a:visited { color: #666; }
.pagin .next b { right: 3px; background-position: -62px -608px; }
.pagin .prev b { left: 3px; background-position: -68px -608px; }
.pagin .prev-disabled b { left: 3px; background-position: -80px -608px; }
.pagin .next-disabled b { right: 3px; background-position: -74px -608px; }
.pagin .page-skip { height: 26px; padding: 0 10px; border: none; font-size: 12px; }
.pagin .page-skip em { float: left; height: 26px; line-height: 26px; }
.pagin .jumpto { float: left; width: 36px; height: 21px; padding: 1px; border-width: 1px; border-style: solid; border-color: #aaa #ddd #ddd #aaa; margin: 0 5px; text-align: center; font-family: verdana; }
.pagin a.btn-skipsearch, .pagin .btn-skipsearch:hover { float: left; width: 53px; height: 25px; padding: 0; margin-left: 5px; border: none; background: url(../Images/20130415i.png) no-repeat -126px -52px; line-height: 25px; text-align: center; cursor: pointer; color: #333; }

.pagin a, .pagin span { border-radius: 0; border-color: #5274CB; margin-left: 6px; color: #333; font-size: 12px; padding: 2px 8px; }
.pagin .prev, .pagin .next, .pagin .prev-disabled, .pagin .next-disabled { padding: 3px 9px; border-radius: 0; text-decoration: none; }
.pagin .text, .pagin .current { border: 1px solid #5274CB; font-weight: bold; padding: 2px 8px; }
.pagin .current, .pagin .current:link, .pagin .current:visited { color: #fff;background-color: #5274CB; text-decoration: none; }
.pagin { padding-bottom: 10px; margin-right: 10px; }
/*表单------------------ */
.border-box.userset-lcol { width: 976px; }
.user-set { background-color: #fff; padding: 20px 15px; }
.form .item:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.form .item { display: block; line-height: 30px; padding-bottom: 18px; width: 100%; }
.form .item .edui-editor { line-height: 20px; }
.form .item span.label { float: left; height: 18px; line-height: 18px; padding: 6px 0; text-align: right; width: 150px; font-size:14px;color:#494e52;padding-right:20px;}
.form .itxt, .form .text { height: 16px; padding: 5px 23px 5px 5px; width:183px; border-radius: 3px; border: 1px solid #ccc; }
.form .itxt, .form .selt, .form .sele, .form .area { border: 1px solid #ccc; float: none; line-height: 18px; padding: 5px; margin-right: 8px; color:#686868}
.form textarea { resize: none; border-radius: 2px; min-width: 250px; }
.btn-5, .btn-6, .btn-7, .btn-8 { padding: 0 20px; line-height: 32px; background-color: #e3393c; border: 1px solid #e3393c; border-radius: 2px; color: #fff; display: inline-block; cursor: pointer; opacity:.9; }
.btn-8 { padding: 0 15px; line-height: 26px; }
.form .btn-5 { font-size: 14px; font-family: 'microsoft yahei'; }
.btn-5:hover, .btn-6:hover, .btn-7:hover, .btn-8:hover {  opacity:1; color: #fff; text-decoration: none; }
.pd10 { padding: 10px; }
.btn-pre { background-color: #666; border: 1px solid #666; margin-right: 10px; }
.btn-pre:hover { background-color: #333; }
.error-msg { color: #e3393c; }
.total-text { padding: 20px; line-height: 26px; }
.share-box img{  vertical-align: middle;}
/*评价管理
--------------------*/
.pro-info:after, .title:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.pro-info li { float: left;  vertical-align: middle; width: 196px;color:#494e52;font-size:13px; }
.pro-info li.fore1 { margin: 0; width: 625px; }
.p-info { overflow: hidden; }
.p-info .p-img { margin-left: 20px; }
.p-info .p-name { height: 3em; line-height: 1.5em; margin-left: 10px; overflow: hidden; text-align:left; width: 330px;text-overflow:ellipsis;white-space:nowrap; }
.pro-info li.fore4 { width: 270px; }
.pro-info li.fore3 { width: 180px; line-height: 60px; }
.pro-info li.fore2 { line-height: 60px }
.comment-box { background-color:#f9f9f9;display: none; padding: 15px 30px 30px; position: relative; text-align: left; }
.comment-box .box-t { background: url("../Images/cicon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); height: 12px; position: absolute; right: 85px; top: -11px;
width: 21px; }
.form em { color: #e3393c; }
.comment-box .commstar { background: url("../Images/commstar01.png") repeat-x scroll 0 -26px; display: inline-block; height: 26px; overflow: hidden; position: relative; width: 175px; }
.comment-box .commstar .star1 { width: 20%; z-index: 9; }
.comment-box .commstar .star2 { width: 40%; z-index: 8; }
.comment-box .commstar .star3 { width: 60%; z-index: 7; }
.comment-box .commstar .star4 { width: 80%; z-index: 6; }
.comment-box .commstar .star5 { width: 100%; z-index: 5; }
.comment-box .tips-list { display: block; width: 580px; }
.comment-box .tips-list:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
* html .comment-box .tips-list { height: 1%; }
* + html .comment-box .tips-list { min-height: 1%; }
.comment-box .tips-list li { background: none repeat scroll 0 0 #fff; border: 1px solid #ccc; cursor: pointer; float: left; line-height: 18px; margin-bottom: 5px; margin-right: 5px; padding: 6px 9px; white-space: nowrap; }
.comment-box .commstar a:hover, .comment-box .commstar .active { background: url("../Images/commstar01.png") repeat-x scroll left top; }
.comment-box .cont { float: left; width:860px; }
.comment-box .area01 { color: #ccc; }
.comment-box .area { height:148px; width:860px; padding:12px 14px;font-size:13px;color:#ccccce;}
.form .itxt, .form .selt, .form .sele, .form .area { border: 1px solid #ccc; float: none; line-height: 18px; padding: 5px; display: inline-block; }
.form select.itxt { height: 32px; vertical-align: top; width: auto; }
.form .itxt-sm { padding: 1px 3px; width: 90px; color: #666; }
.form label { margin-right: 20px; }
.form label input { float: none; margin-right: 5px; vertical-align: middle; }
.comment-box .msg-text { float: right; }
.comment-box .commstar a { cursor: pointer; display: inline-block; height: 27px; left: 0; position: absolute; top: 0; width: 20%; }
.comment-box .msg-error-01 { background: none repeat scroll 0 0 #ffebeb; border: 1px solid #ffbdbe; color: #e3393c; float: left; line-height: 24px; padding: 2px 6px; }
.score-succ { padding: 10px; }
.service-rcol { float: left;  padding-left: 10px; padding-top: 15px; position: relative; width: 440px; }
.service-rcol .score { float: left; width: 500px; }
.service-rcol dl:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.service-rcol dt { width: 120px;font-size:13px;color:#494e52 }
.service-rcol dt, .service-rcol dd { float: left; }
.service-rcol dl .commstar { background: url("../images/commstar02.png") repeat-x scroll 0 -25px; display: inline-block; float: left; height: 26px; position: relative; width: 175px; }
.service-rcol dl .commstar a:hover, .service-rcol dl .commstar .active { background: url("../images/commstar02.png") repeat-x scroll left top; }
.service-rcol dl .commstar .star1 { width: 20%; z-index: 9; }
.service-rcol dl .commstar .star2 { width: 40%; z-index: 8; }
.service-rcol dl .commstar .star3 { width: 60%; z-index: 7; }
.service-rcol dl .commstar .star4 { width: 80%; z-index: 6; }
.service-rcol dl .commstar .star5 { width: 100%; z-index: 5; }
.service-rcol dl .commstar a { cursor: pointer; display: inline-block; height: 26px; left: 0; position: absolute; top: 0; width: 20%; }
.service-rcol dl { display: block; margin-bottom: 25px; }
.service-rcol dl .degree-text { border: 1px solid #ddd; color: #999; height: 18px; line-height: 18px; margin-left: 10px; padding: 1px 3px; vertical-align: middle; }
.service-rcol dl .degree-text.d3, .service-rcol dl .degree-text.d4 { border-color: #f8b600; color: #f8b600; }
.service-rcol dl .degree-text.d5 { border-color: #f60; color: #f60; }
.score-succ .icon-02 { background: url("../images/icon48.png") no-repeat scroll 0 0; display: inline-block; height: 48px; margin-right: 10px; vertical-align: middle; width: 48px; }
.service-rcol .score-succ { left: 30%; margin-top: -24px; position: absolute; text-align: center; top: 50%; }
.score-succ h3 { font-family: "microsoft yahei"; font-size: 18px; }
.ftx02, .ftx-02 { color: #71b247; }
.s-star { display: inline-block; vertical-align: middle; width: 75px; height: 15px; margin-top: -3px; background: url(../images/star-s.png); }
.s_pf { font-size: 14px; font-weight: 700; color: #777; }
.hide { display: none; }
.st1 { background-position: -60px 0; }
.st2 { background-position: -45px 0; }
.st3 { background-position: -30px 0; }
.st4 { background-position: -15px 0; }
.st5 { background-position: 0 0; }
.table-hd { padding-left: 10px; line-height: 36px; font-size: 14px; border-bottom: 1px solid #ddd; margin-bottom: 20px; }
/*个人中心首页
------------------ */
.empty { text-align: center; font-size: 15px;color:#9f9f9f; }

.empty a { color: #e3393c; }
.ety{padding-top:86px!important;padding-bottom:88px!important;}
/*咨询
---------------*/
.p-name { text-align: center; }
.p-name, .p-detail { word-break: break-all; word-wrap: break-word; }
.p-img, .p-name, .p-price, .p-market, .p-detail { overflow: hidden; }
.col3:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.col3 { display: block; line-height: 20px; text-align: left; padding: 10px 0; }
.col3 .fore2 { display: inline-block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width:400px; }
.col3 .time2 { float: right; white-space: nowrap; }
.ftx03, .ftx-03 { color: #979797; }
.mt5 { margin-top: 5px; }
.col3 .col3a-lcol { float: left; width:70px;color:#494e52;font-weight:bold; }
.col3 .time { white-space: nowrap; float: right; }
.col3 .col3a-rcol { float: left; width:272px; }
.tb-goods td { padding: 0 15px; border-bottom: 1px solid #e8e8e8; }
.tb-void.tb-goods .img-list { text-align: center; }
.userInfo { background: #fff; height: 110px; margin-bottom: 10px; overflow: hidden; padding: 25px 20px; width: 698px; border: 1px solid #e4e4e4; }
.mod { background: #fff; margin-bottom: 15px; overflow: hidden; float: right; width: 100%; }
.u-pic { float: left; height: 104px; margin: 5px 25px 0 0; overflow: hidden; position: relative; text-align: center; width: 104px; z-index: 0; }
.mask { background: url("../images/myjd-bg.png") repeat scroll 0 0; height: 104px; left: 0; position: absolute; top: 0; width: 104px; z-index: 2; }
.ftx01, .ftx-01 { color: #e3393c; }
em { font-style: normal; }
.extra-l { display: inline-block; }
.extra-l li { padding-left: 20px; display: inline-block; }
.extra-r { float: right; margin-top: 8px; font-family: 'simsun' }
/*.pre { width: 35px; height: 100%; position: absolute; top: 0px; left: 0px; background: #fff; padding-left: 5px; }
.pre b { background: url("../images/20130423A.jpg") no-repeat 0 0; height: 31px; margin-top: -15px; overflow: hidden; position: absolute; top: 50%; cursor: pointer; width: 19px; z-index: 1; }
.next { width: 35px; height: 100%; position: absolute; top: 0px; right: 0px; background: #fff; }
.next b { background: url("../images/20130423A.jpg") no-repeat -19px 0; height: 31px; margin-top: -15px; overflow: hidden; position: absolute; cursor: pointer; top: 50%; width: 19px; right: 5px; z-index: 1; }*/
.linebr { clear: both; /* 清除左右浮动 */ word-break: break-word; /* 文本行的任意字内断开 */ word-wrap: break-word; /* IE */ white-space: -moz-pre-wrap; /* Mozilla */ white-space: -hp-pre-wrap; /* HP printers */ white-space: -o-pre-wrap; /* Opera 7 */ white-space: -pre-wrap; /* Opera 4-6 */ white-space: pre; /* CSS2 */ white-space: pre-wrap; /* CSS 2.1 */ white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */ }
a { cursor: pointer; }
.home_txt { display: inline-block; float: left; font-family: 'simsun'; line-height: 24px; margin-right: 6px; }
.home_txt#id_focus { color: #e3393c }
.menu_left_box { width: 190px; background: #fff; float: left; padding: 0 10px 10px 10px; border: 1px solid #e4e4e4; margin-bottom: 15px; }
.menu_left_box span.a { display: block; height: 28px; line-height: 28px; font-family: 'microsoft yahei'; font-size: 16px; padding: 10px 0 5px 30px; border-bottom: 1px dotted #e4e4e4; margin-bottom: 10px; background: url(../images/user-icon.png) no-repeat -8px 1px }
.menu_left_box span.a.icon2 { background-position: -8px -34px }
.menu_left_box span.a.icon3 { background-position: -8px -71px }
.menu_left_box span.a.icon4 { background-position: -8px -111px }
.menu_left_box a.b { display: block; height: 26px; line-height: 26px; font-size: 12px; padding: 0 0 0px 30px; }
.menu_left_box a.b.curr { font-weight: normal; background: url(../images/arrow.png) no-repeat right 3px; }
.curr { color: #e3393c; }
.box1 { font-family: 'microsoft yahei'; margin:0 auto 20px; padding: 18px 0px 20px 180px; overflow: hidden;  width: 1020px; }
.box2 { float: left; }
.fl { float: left; }
.name { line-height: 40px; font-size: 14px; width: 100%; }
.fw700 { font-weight: 700; }
.lh30 { line-height: 30px; }
.p20 { padding: 0 20px 0 20px; }
.title { background-color: #fff; float: left; width: 100%;margin-bottom:15px; }
.title .title_txt { display: inline-block; line-height:14px; float: left; font-family: 'microsoft yahei'; font-size: 15px; }
.title .title_txt.cur, .title .title_txt.curr { color: #494e52;line-height: 14px;font-weight:700; }
.title .title_txt.cur:before{content: "-";margin-right: 16px;font-size: 21px;color: #959595;}
.title2 { border-bottom: 1px solid #e4e4e4; }
.title2 .title_txt { display: inline-block; line-height: 30px; border: 1px solid #e4e4e4; border-bottom-color: #fff; margin-bottom: -1px; width: 110px; text-align: center; font-size: 14px; }
.title2 .title_txt.title_back{margin-left:40px;margin-top:2px;}
.two-title { width: 100%; background-color: #fff; float: left; margin:20px 0; }
#ulstatus{font-size:15px;}
#ulstatus li:after{content:"|";color:#ccc;}
#ulstatus li:last-child:after{content:""}

.two-title li { float: left;}
.two-title li a { padding: 0 24px;color:#383635 }
.two-title li.active a { color: #f63749}
.pointer { cursor: pointer; }
.lh24 { line-height: 24px; }
.tb-void { color: #494e52; line-height: 18px; text-align: center; width: 99%; }
.tb-void a{color:#494e52}
.tb-void thead{font-size: 15px;height:32px!important;}
.tb-void thead tr{height:32px;}
.tb-void tr{height:40px;}
table { border-collapse: collapse; }
table { empty-cells: show; }
.sep-row { height: 12px; }
.tr-td .sep-col { padding: 0; width: 1px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .tr-td .sep-col {
        border: 1px solid #f1f1f1;
        border-right: none;
    }
}
@-moz-document url-prefix() { .tr-th .sep-col:first-child{  border: 1px solid #f1f1f1; } }
.tr-td .sep-col.r { border-left: 1px solid #e8e8e8; }
.tr-th { }
.tr-th-text {  border-bottom: 0;padding-left:18px; }
.tr-th-info { background: #eeeed1; }
.tr-th td { text-align: left; }
.tr-th span { display: inline-block; float: left; height: 24px; line-height: 23px; margin-right:10px; overflow: hidden; vertical-align: middle; }
.tr-td td {vertical-align:middle;border-right:1px solid #f1f1f1; }
.tooltip { color: #005ea7; display: block; position: relative; width: 100%; z-index: 11; }
.tb-void th { border-bottom:1px solid #f1f1f1;color:#494e52;font-size:14px;background-color:#f8f8f8;font-weight:bold; }
.tr-th span { display: inline-block; float: left; height: 24px; line-height: 23px; margin-right: 10px; overflow: hidden; vertical-align: middle; }
.tr-th-text span{margin-right:50px;}
.tr-th-info span { display: inline-block; float: left; height: 24px; line-height: 23px; margin-right: 10px; overflow: hidden; vertical-align: middle; }
.tr-th td, .tr-th-info td, .tr-split td { }
.tr-th-text span a{display: inline-block;}

.tb-void tr+tr { }

.tcol1 > img {margin-left: 5px;}
.tcol { color: #666; width: 725px; }
.order-doi a { margin: 1px 2px; color: #1b7ccd; }
.order-doi a:hover { text-decoration: underline; }
.ftx02, .ftx-02 { color: #42bd3c; }
.btn-im, .btn-imoff { background: url("../images/order-icon-20140811.png") repeat scroll 0 0; display: inline-block; float: left; height: 16px; line-height: 100px; margin: 4px 0 0; overflow: hidden; width: 16px; }
.btn-1, .btn-2, .btn-3, .btn-4 { background-color: #E74347; border-radius: 2px; color: #fff; display: inline-block; height: 18px; line-height: 18px; padding: 3px 15px 4px; }
.img-list { overflow: hidden;}
.tb-void .img-list { text-align: left; }
.tb-void .img-list .icon-img img{height:24px;}

/*我的订单*/
.tb-void tbody .tr-th{border:1px solid #f1f1f1;border-bottom:none;height:30px;font-size:13px;color:#6B6C6E;background-color:#f8f8f8}
.tb-void tbody .tr-td{}
.tb-void .order-doi .btn{color: #fff;border-radius: 5px;background-color: #f9b739;height:19px;line-height:19px;font-size:14px;}
.tb-void .order-doi .cmm{font-size:14px;color:#f9b739;}
.tb-void .order-doi .cmm:hover{text-decoration:underline;}
.tb-void .order-doi .b-agian{color:#6b6c6e;font-size:13px;position:relative;top:5px;}
.tb-void .order-doi a:hover{text-decoration:none;}
.tb-void .insert-table tbody tr{border-bottom:1px solid #f1f1f1}
.tb-void .insert-table tbody tr:last-child{border:none;}
.tb-void .insert-table td{border-bottom:0;}
.check-de a:hover{text-decoration:underline}
.tb-void td{ padding: 15px 0; border-bottom: 1px solid #e8e8e8;}
.tb-void td.tr-th-text{ padding:8px 12px;}
.insert-table td{ padding: 0;}


.img-list .img-box { float: left; }
.img-list .img-info-d {display: inline-block;padding:20px 0; }
.img-list .img-info-d img{float:left;}
.img-list .icon-img{width:215px;height:25px;float:left;margin-left:24px;}
.img-list div.p-name{float:left;width:230px;height:24px;line-height:24px;margin-left:30px;font-size:13px;color:#2f3031;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.img-list div.p-name a{color:#333;text-overflow:ellipsis;}

.img-list .norms-detail{font-size:12px;color:#c9cbce;margin-left:30px;line-height:30px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 230px;}
.img-list .norms-detail i{font-style:normal;padding-right:18px;}
/*.tb-void a { color: #005ea7; }*/

.btn-1:link, .btn-1:visited, .btn-2:link, .btn-2:visited, .btn-3:link, .btn-3:visited, .btn-4:link, .btn-4:visited { color: #fff; text-decoration: none; }
.ftx04, .ftx-04 { color: #ff8a15; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
a.curr { color: #e3393c; font-weight: 700; }
.add-atrr { color: #e3393c }
.tb-void th select { display: inline-block; height: 22px; padding: 0 5px; border: 1px solid #f8f8f8;background-color:#f8f8f8;font-weight:bold; }
.tb-back td { vertical-align: middle; }
.tb-back .tr-td td{border-right:none;padding:10px 0;}
.tb-back tbody .tr-td{border:none;border-bottom:1px solid #f1f1f1;}
.tb-back-record td{padding:15px 0;border-bottom:1px solid #f1f1f1;}
.complain-btn{color:#f9ae39!important; }
.complain-btn:hover{text-decoration:underline;}

.back-goods-list li { float: left; margin: 0 10px; width: 50px }
.back-goods-list li span { display: block; }
.back-goods-list li span a { display: block; text-align: center; line-height: 20px; border: 1px solid #c6dab9; background-color: #f0f9e9; margin-top: 6px; text-decoration: none; color: #333; }
.goods-name { text-align: left; }
.tb-void .goods-name img { float: left; margin-right: 5px; }
.tb-void .operate a { margin: 0 5px; }
.tb-void .btn-5 { height: 24px; line-height: 24px; padding: 0 15px; }
#service-2013 { border-top: 0; }
.btn-9 { background-color: #f7f7f7; background-image: -moz-linear-gradient(top, #f7f7f7, #f3f2f2); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f7f7f7), color-stop(1, #f3f2f2)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#f3f2f2', GradientType='0');
-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#f3f2f2');
background-image: linear-gradient(to top, #f7f7f7 0, #f3f2f2 100%); -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; display: inline-block; border: 1px solid #ddd; padding: 2px 14px 3px; color: #323333; line-height: 26px; padding: 0 14px; font-size: 14px; }
.btn-9:hover { text-decoration: none; }
.tb-list-sm { width: 850px; border: 1px solid #ddd; }
.tb-list-sm tr { border-bottom: 1px solid #ddd; }
.tb-list-sm td { padding: 5px; }
.tb-list-sm th { font-weight: 600; line-height: 32px; }
.tb-list-sm input[type="file"] { width: 180px; overflow: hidden; }
.tb-list-sm td img { float: left; margin-right: 5px; }
.choose-search { padding: 10px 0; }
.choose-search input { border: 1px solid #ccc; padding: 2px 5px; width: 120px; border-radius: 2px; line-height: 20px; }
.choose-search select { border: 1px solid #ccc; border-radius: 2px; height: 26px; margin-right: 3px; }
.choose-search button { border: 1px solid #e3393c; border-radius: 2px; height: 26px; line-height: 26px; padding: 0 10px; background-color: #e3393c; color: #fff; vertical-align: bottom; }
.goods-choose #jump-to { display: none; }
.goods-choose .pager { padding: 10px 0; line-height: 20px; text-align: right; }
.goods-choose .pager .btn { margin-left: 10px; }
.tipic-dialog { display: none; }
.choose-right { width: 460px; min-height: 30px; margin-top: -30px; }
.choose-right li { border: 1px dashed #ccc; padding: 0 10px; line-height: 24px; margin-right: 10px; margin-bottom: 5px; display: inline-block; color: #000; position: relative; }
.choose-right li i { position: absolute; top: -5px; right: -5px; padding: 1px; color: #e3393c; border: 1px solid #e3393c; border-radius: 100%; display: inline-block; line-height: 9px; background-color: #fff; cursor: pointer; }
#edit-cont .item { margin-bottom: 5px; }
#edit-cont .item .text { height: 18px; line-height: 18px; padding: 6px; width: 220px; margin-right: 5px; vertical-align: middle; border: 1px solid #ccc; }
#edit-cont .item .label { float: left; display: block; vertical-align: middle; color: #999; text-align: left; padding: 7px 0 }
#edit-cont { padding: 20px; }
#edit-cont .area { border: 1px solid #ccc; float: none; line-height: 18px; padding: 5px; margin-right: 8px; }
#edit-cont .btns {/* padding-left: 100px; */ }
.remind-box { margin-left: 20px; color: #e3393c }
.mod .smt-01 { background: #f5f5f5; height: 32px; line-height: 32px; padding-left: 20px;}
.mod .smc-01 { border: 1px solid #f2f2f2; padding: 20px 20px 10px; }
.tr-result, .tr-result span { color: #e3393c }
.tb-cols td { text-align: left; padding-left: 20px }

.step-list { width: 100%; display: table; }
.step-list .step-u { display: table-cell; font-size: 14px; padding: 8px 0 9px; height: 21px; color: #fff; text-align: center; position: relative; line-height: 21px; }
.step-list .done { background-color: #ffc4aa; }
.step-list .active { background-color: #f60; }
.step-list .todo { background-color: #c8c8c8; }
.step-list .step-u em { display: inline-block; width: 20px; height: 20px; border-radius: 10px; background-color: #fff; line-height: 20px; color: #ff6933; font-family: tahoma; }
.step-list .tail { position: absolute; display: inline-block; left: 100%; top: 0; width: 0; height: 0; border-width: 19px; border-color: transparent transparent transparent #f60; border-style: dashed dashed dashed solid; line-height: 0; z-index: 10; }
.step-list .tail2 { top: -3px; border-width: 22px; border-color: transparent transparent transparent #fff!important; }
.step-list .done .tail { border-left-color: #ffc4aa; }
.step-list .active .tail { border-left-color: #f60; }
.step-list .todo em { color: #c8c8c8; }
.step-list .done em { text-indent: -9999px; background: url(../images/notice.png) no-repeat 4px -62px #fff; }
.step-list .todo .tail { border-left-color: #c8c8c8; }

.tb-line td { vertical-align: middle; border-bottom: 1px solid #f1f1f1; }
.tb-line td img { margin: 0 10px }
.tb-line a { color: #494e52; line-height: 50px; }
.tb-line ul { border-bottom: 1px solid #e8e8e8; padding: 5px 0 }
.follow-tb td { border-bottom: 1px solid #e8e8e8; }


.t-l { text-align: left; }
.sub-title { font-size: 14px; line-height: 36px; padding-left: 10px }
.refund-remark { padding: 0 10px; line-height: 22px; }
.refund-remark p { padding-left: 10px; }
.follow-tb .p-img { float: left; margin-right: 20px; margin-left: 10px }
.follow-tb input[type="checkbox"] { margin: 0 10px }
.follow-tb .p-name { height: auto; }
.follow-tb td { padding: 25px 5px }
.follow-tb th { border-top: 0; }
.follow-tb .tb01 { text-align: left; overflow: hidden; }
.tb01 .p-name, .tb01 .p-evel, .tb01 .ftag, .tb01 .date { margin-bottom: 8px; }
.follow-tb .star { text-indent: -999em; overflow: hidden; }
.i-option { float: left; margin-left: 17px; }
.i-option label { margin-right: 10px; }
.i-option label input { vertical-align: middle; margin-right: 5px; }
.yanzh_pic.no { background: url("../images/verification5.jpg") no-repeat; }
.yanzh_pic.off { background: url("../images/verification4.jpg") no-repeat; }
.yanzh_pic1 { font-size: 14px; height: 34px; margin: 15px auto 10px; overflow: hidden; padding-top: 40px; width: 817px; margin-bottom: 10px; margin-top: 15px; overflow: hidden; text-align: center; }
.yanzh_pic1.off { background: url("../images/verification1.jpg") no-repeat; }
.yanzh_pic1.off2 { background: url("../images/verification2.jpg") no-repeat; }
.yanzh_pic1.no { background: url("../images/verification3.jpg") no-repeat; }
.yanzh_pic1 span { display: block; float: left; margin-left: 70px; margin-right: 80px; overflow: hidden; text-align: center; width: 106px; }
.yanzh_pic { font-size: 14px; height: 34px; margin: 15px auto 10px; overflow: hidden; padding-top: 40px; width: 517px; }
.yanzh_pic { margin-bottom: 10px; margin-top: 15px; overflow: hidden; text-align: center; }
.yanzh_pic .col { color: #f37214; }
.yanzh_pic span { display: block; float: left; margin-left: 100px; margin-right: 100px; overflow: hidden; text-align: center; width: 56px; }
.w300 { width: 400px; margin: 0 auto; }
.yxyz { background: #fffdee; overflow: hidden; padding: 35px; position: relative; }
.yxyz span { clear: both; display: block; overflow: hidden; width: 760px; }
.yxyz_span1 { background: url("../images/yxyanzheng_07.jpg") no-repeat; color: #1d8501; font-size: 14px; font-weight: bold; height: 35px; line-height: 35px; padding-left: 40px; }
.yxyz_span2 { clear: both; color: #aaaaaa; display: block; margin-bottom: 5px; overflow: hidden; padding-left: 40px; }
.yxyz_span2 em { float: left; }
.yxyz_span2 em div.panquanduA { background: url("../images/yxyanzheng_10.jpg") no-repeat; }
.yxyz_span2 em div.panquanduB { background: url("../images/yxyanzheng_11.jpg") no-repeat; }
.yxyz_span2 em div.panquanduC { background: url("../images/yxyanzheng_12.jpg") no-repeat; }
.yxyz_span2 em div { float: left; height: 15px; margin-top: 5px; overflow: hidden; width: 107px; }
.yxyz_span2 em span.huangse, span.hongse, span.green { clear: none; color: #f46f0d; float: right; font-size: 14px; margin-right: 5px; width: 60px; }
.yxyz_span3 { color: #aaaaaa; padding-left: 40px; }
.yxyz_span3 a { color: #096dba; }
/*v.js验证样式------*/
.input-item { border: 1px solid #ccc; float: left; margin-right: 8px; line-height: 18px; padding: 5px; height: 18px; width: 250px; }
.textarea-item { border: 1px solid #ccc; float: none; line-height: 18px; padding: 5px; margin-right: 8px; font-size: 12px; outline: 0 none; }
.tip { position: relative; display: inline-block; vertical-align: top; margin-left: 10px; }
.tip span { position: absolute; z-index: 99; width: 270px; font-size: 12px; color: #00be00; padding: 5px 5px 5px 0; line-height: 20px; text-align: left; overflow: hidden; height: auto; }
.tip span a { font-weight: bold; padding: 0 5px; cursor: pointer; color: #039; }
.tip-error span { color: #f60; }
.item-error { border: 1px solid #F60; }
.item-pass { border: 1px solid #ccc; }
.tip-pass span { border: none; text-indent: -99999px; width: 50px; height: 20px; }
input .item-error { }
.input-half { width: 50%; display: inline-block }
.datetimepicker.dropdown-menu { position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 100px; padding: 5px 0; margin: 2px 0 0; font-size: 12px; text-align: left; list-style: none; background-color: #fff; -webkit-background-clip: padding-box; background-clip: padding-box; border: 1px solid #ccc; border: 1px solid rgba(0,0,0,.15); border-radius: 4px; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); }
.datetimepicker.dropdown-menu { box-shadow: 0 0 4px #b6b6b6; -webkit-box-shadow: 0 0 4px #b6b6b6; border: 1px solid #cdcdcd; border-radius: 0; }
/*日期控件----------*/
.datetimepicker { border-radius: 0 !important; }
.table-condensed>tbody>tr>td, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>td, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>thead>tr>th { padding: 5px; -webkit-box-sizing: border-box; }
.datetimepicker table tr td.active:active, .datetimepicker table tr td.active:hover:active, .datetimepicker table tr td.active.disabled:active, .datetimepicker table tr td.active.disabled:hover:active, .datetimepicker table tr td.active.active, .datetimepicker table tr td.active:hover.active, .datetimepicker table tr td.active.disabled.active, .datetimepicker table tr td.active.disabled:hover.active, .datetimepicker table tr td span.active:active, .datetimepicker table tr td span.active:hover:active, .datetimepicker table tr td span.active.disabled:active, .datetimepicker table tr td span.active.disabled:hover:active, .datetimepicker table tr td span.active.active, .datetimepicker table tr td span.active:hover.active, .datetimepicker table tr td span.active.disabled.active, .datetimepicker table tr td span.active.disabled:hover.active { background: #e3393c !important; }
.icon-arrow-left, .icon-arrow-right { width: 16px; height: 23px; display: block; background: url(../Images/footprint-arr.png) no-repeat; }
.icon-arrow-left { background-position: 0 -50px }
.icon-arrow-right { background-position: -15px -50px }
.tb-dialog { border: 1px solid #e4e4e4; text-align: center; }
.tb-dialog tr { border-bottom: 1px solid #ddd; }
.tb-dialog tr:last-child { border: none; }
.tb-dialog td { padding: 6px 10px; }
.tb-dialog th { font-weight: bold; line-height: 30px; }
.choose-search { }

.dialog-form .form-group { margin: 0; padding: 10px; }
.dialog-form .form-group+.form-group { border-top: 1px solid #eeeeee; }
.dialog-form .input-sm { width: 200px; display: inline-block }
.dialog-form p { color: #999; margin-bottom: 2px }
.dialog-form .label-inline, .dialog-form .upload-img .control-label { padding: 0; margin: 0; width: 60px; text-align: right; margin-right: 20px; display: inline-block; }
.dialog-form .upload-img .control-label { margin-right: 5px; }
.help-inline { display: inline-block; margin: 0 0 0 10px; }
.dialog-form .help-block { padding-left: 105px; margin: 5px 0 0 0 }
.dialog-form textarea { display: inline-block; vertical-align: top; width: auto; padding: 5px; font-size: 12px }
.dialog-form label input { margin-right: 5px }

.table-bt { background: #fff; padding: 14px 0;  }
.table-bt .tabel-operate { float: left; margin-left: 17px; }
.table-bt label { font-weight: 200; margin-right: 8px; margin-bottom: 0; vertical-align: middle; }
.table-bt label input { vertical-align: top; margin: 2px 5px 0 0; }
.table-bt .btn { margin-left: 8px ;}
.table-bt .pager { float: right; margin: 0; position: relative; margin-right: 10px ;}
.table-bt .pager .active-page { vertical-align: middle; }
.pager .tipic-dialog { bottom: 30px; right: 0; }
/*自定义小弹框------------*/
.tipic-dialog { position: absolute; padding: 10px; border: 1px solid #ccc; box-shadow: 2px 2px 1px #ECF0F1; background: #fff; display: none }
.tipic-dialog:before { content: ''; display: inline-block; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #ccc; border-top-color: rgba(0,0,0,0.2); position: absolute; bottom: -6px; right: 29px }
.tipic-dialog:after { content: ''; display: inline-block; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #fff; position: absolute; bottom: -5px; right: 30px }
.tipic-dialog .page-jump span input { width: 30px; margin: 0 3px; padding: 0 5px; box-shadow: inset 1px 0 2px rgba(0,0,0,0.2); border: 1px solid #ccc; outline: none; height: 22px }
.tipic-dialog .page-jump span input:focus { border-color: #adadad }
.tb-void h2{ margin:20px 0 10px; }
.pageJumpBtn{ border:1px solid #e3393c; background-color:#e3393c; line-height:24px; height:24px; width:50px; text-align:center; color:#fff;}



/*账户安全管理*/
.Acc_Safety{font-size:14px;}
.Acc_Safety .header_l{line-height:75px;padding-left:34px;color:#494e52;font-size:14px;}
.Acc_Safety .header_l progress{margin:0 10px;border:2px solid #dcdcdc;width:120px;}
.Acc_Safety .header_l progress::-moz-progress-bar{background:#FFCC00}
.Acc_Safety .header_l progress::-webkit-progress-value{background:#FFCC00}
.Acc_Safety .header_l progress::-webkit-progress-bar { background: transparent; }
.Acc_Safety .header_l span{padding:0 10px;color:#f1b033}
.Acc_Safety  .list{border:1px dashed #CED0D2;padding:0 50px;border-radius:12px;width:79%;margin-left:26px;}
.Acc_Safety  .list ul li{line-height:15px;padding-top:35px;padding-bottom:20px;}
.Acc_Safety  .list ul:last-child{border:none;}
.Acc_Safety  .list ul li{float:left;word-break: break-all;}
.Acc_Safety  .list ul i{width:12px;height:10px;display:inline-block;vertical-align: middle;margin-right:40px;}
.Acc_Safety  .list .yes{background:url("../images/web_usecenter.png") no-repeat;background-position: -54px 0;}

.Acc_Safety  .list ul li:nth-of-type(1),.Acc_Safety  .list ul li:nth-of-type(2){width:150px;}
.Acc_Safety  .list ul li:nth-of-type(3){width:350px;color:#acb1b9;padding-top:33px;line-height: 20px;}
.Acc_Safety  .list ul li:nth-of-type(4){width:120px;padding-right:30px;text-align: right;}
.Acc_Safety  .list ul li:nth-of-type(4) a{color:#24b515;font-size:13px;}


/*平台推广*/
.palt-popu .border-box{background:none;}
.palt-popu .form{background:#fff;height:auto;padding-left:25px;font-size:12px;}
.palt-popu .form p{height:auto;line-height:15px; padding: 25px 0;color:#494e52;font-size:15px;}
.palt-popu .form .p1{float:left;width:195px;}
.palt-popu .form .p1:after{content:"|";color:#ddd;margin-left:28px;font-size:12px;}
.palt-popu .form .p2{padding-left:35px;float:left}
.palt-popu .bottom{background-color:#fff;height:470px;padding-left:25px;}
.palt-popu .bottom .link{line-height:20px; padding:25px 0;}
.palt-popu .bottom .label{font-size:15px;color:#494e52;    vertical-align: top;line-height: 28px;}
.palt-popu .bottom .link a{font-size:15px;color:#6e777f}
.palt-popu .bottom .link a.search_btn{font-size:13px;height:26px;}
.palt-popu .bottom #copyurlbt {margin-left:57px;}
.palt-popu .bottom .img img{height:215px;width:215px;}

.palt-popu .rules{border:1px dashed #e4e4e4;font-size:13px;color:#acb1b9;padding:6px 12px;margin-left:25px;}
.palt-popu .bottom .share span{font-size:15px;color:#494e52;}
.palt-popu .bottom .share-box a{margin-right:5px;    display: inline-block;}


/*我的订单页面弹框*/
.order-dialog{position:fixed;width:600px;height:320px;background-color:#fff;top: 130px;left:30%;border-radius:10px;padding:40px 0;text-align: center;z-index: 999;}
.order-dialog .close{display:inline-block;position:absolute;top:-15px;right:-15px;width:40px;height:40px;border-radius:20px;background:#fff;}
.order-dialog .close img{position:relative;left:1px;top:-8px;}
.order-dialog h3,.order-dialog h5{width:100%;font-size:22px;color:#434448;}
.order-dialog h3 span{padding:0 5px;}
.order-dialog h5{font-size:16px;line-height: 40px; }
.order-dialog img{margin:20px auto;}
.order-dialog P{font-size:14px;}
.cover{position:fixed; height:100%; width: 100%; z-index:888; background-color:rgba(0,0,0,.4); top:0; left:0;}

.upload-img-box{ width:60px; height:60px; position:relative; margin:5px 10px 0 0; float:left;}
.upload-img-box img {width: 100%;height: 100%; border: 1px dashed #e3393c;    box-sizing: border-box; margin:0 !important}
.upload-img-box .remove-img { position: absolute;top: 0px;right: 0px; display: none;width: 100%;height: 25px;line-height: 25px;text-align: center;cursor: pointer;background: #000; color: #fff;opacity: 0.6;font-family: "microsoft yahei";font-weight: normal;z-index: 11;}
.img-upload-btn { color: #e3393c; width: 56px;height:56px;line-height: 56px;text-align: center; font-size: 20px;border: 3px dashed #e3393c;cursor: pointer; top: 0; font-weight: bold;}
 /* .file.uploadFilebtn{position: absolute;left: 0; top: 0; width: 100%; height: 100%; z-index: 10; opacity: 0;cursor: pointer;}*/
.upload-img-box .text-muted{ display:block; line-height:26px;}






.title .title_txt:first-child:before{
    content: "-";
    margin-right: 16px;
    font-size: 21px;
    color: #959595;
}

.border-box #describe{padding-left:35px;}
.border-box #describe p label{color:#6b6c6e;}
.border-box #describe p span{color:#384751;margin-left:10px}
.border-box #describe p {line-height:15px;margin-bottom:24px;font-size:15px;}

.tb-void  tbody td h2{font-size:15px!important;color:#9f9f9f;margin-top:60px!important}

#bottom_pager{margin-top:30px;}


#follow_table .id_follow, #follow_table .id_follow s {display: inline-block;height: 15px;width: 15px;background-image: url(../Images/web_usecenter.png);background-position: -80px 0;}
.i-option .id_follow s{display: inline-block;height: 15px;width: 15px;background-image: url(../Images/web_usecenter.png);background-position: -80px 0;}

#product-comments .forem .icon-show{width:20px;height:20px;display:inline-block;background-image:url(../Images/admin_add.png);background-position:-20px 0;background-size:cover;position:relative;top:6px;left:12px;}


.aside span.user-c i{width:25px;height:25px;display:inline-block;position:relative;left:-24px;top:1px; color:#e60012; font-size:26px;}
.list-mod .list-right .ms-myhistory h3{background-image:url(../Images/center_add.png);background-position:0 0;}

/*地址编辑*/
#detailaddr{ position: relative;}
#detailaddr .select-container{display: none; width: 460px; height: 100px; overflow-y: auto; position: absolute; top: 100%; left: 0; border: 1px solid #ccc; border-radius: 3px; z-index: 2; background-color: #fff;box-shadow: 0 8px 10px -3px #e0e0e0;}
#detailaddr .select-container li{ padding: 10px; font-size: 13px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;cursor: pointer;}
#detailaddr .select-container li:hover{ background:#EEEEEE}
#detailaddr .select-container li:active{ background-color: #EEEEEE;}
#detailaddr .select-container li .ic_locate{ display: inline-block; width: 14px; height: 16px; background: url(../Images/icon_locate.png) no-repeat; margin-right: 10px; background-size: 100% 100%; vertical-align: sub;}
#detailaddr .select-container .addr-detail{ color: #9e9e9e;}


.form-control {
  display: block;
  width: 100%;
  height: 30px;
  padding: 3px 6px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
textarea.form-control {
  height: auto;
}

select {
    -moz-appearance: none;
    background: url("/Images/select_03.png") no-repeat scroll right center rgba(0, 0, 0, 0) !important;
}

.input-ssm {width: 150px; display: inline-block; }

.slot-text {
    background: none repeat scroll 0 0 #fbfdff;
    border-left: 1px solid #ddd;
    color: #4f555c;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    min-width: 35px;
    text-align: center;
}

.form .contract-pos{ 
    float:left;

}